.node > :not(text) {
  stroke-width: 2px;
}

.node > text {
  pointer-events: none;
  font-family: sans-serif;
  font-size: 8px;
  text-anchor: middle;
  fill: #555555;
  text-shadow: -1px 0 1px white, 0 1px white, 1px 0 white, 0 -1px white;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.link {
  stroke-width: 2px;
  stroke: gray;
  opacity: 0.3;
}

.selected > :not(text) {
  stroke-width: 4px;
}

.overlay {
  fill: transparent;
}
